Thu, 22 Apr 2021 03:52:14 UTC

Information for RPM yum-plugin-verify-1.1.31-517.fc29.noarch.rpm

ID15287575
Nameyum-plugin-verify
Version1.1.31
Release517.fc29
Epoch
Archnoarch
SummaryYum plugin to add verify command, and options
DescriptionThis plugin adds the commands verify, verify-all and verify-rpm. There are also a couple of options. This command works like rpm -V, to verify your installation.
Build Time2018-08-31 16:42:19 GMT
Size26,424
00c5f00e9ff46ccc8fc5cbb8ec7ac3cb
LicenseGPLv2+
Buildrootf29-build-13582398-985788
Provides
config(yum-plugin-verify) = 1.1.31-517.fc29
yum-plugin-verify = 1.1.31-517.fc29
yum-verify = 1.1.31-517.fc29
Obsoletes
yum-verify < 1.1.20-0
Conflicts
yum-verify < 1.1.20-0
Requires
config(yum-plugin-verify) = 1.1.31-517.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yum >= 3.2.12
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/yum/pluginconf.d/verify.conf659
/usr/lib/yum-plugins/verify.py16,093
/usr/lib/yum-plugins/verify.pyc15,810
/usr/share/doc/yum-plugin-verify0
/usr/share/doc/yum-plugin-verify/COPYING18,092
/usr/share/man/man1/yum-verify.1.gz1,177
Component of No Buildroots